{
  "arch": "aarch64",
  "build": "py38hfd63f10_1",
  "build_number": 1,
  "depends": [
    "libgcc-ng >=10.2.0",
    "numpy >=1.16",
    "python >=3.8,<3.9.0a0"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "cython-blis",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1620856337441,
  "version": "0.7.4"
}